漏洞信息详情

Namazu跨站脚本漏洞

  • CNNVD编号:CNNVD-201111-510
  • 危害等级: 低危
  • CVE编号: CVE-2011-4345
  • 漏洞类型: 跨站脚本
  • 发布时间: 2011-11-30
  • 威胁类型: 远程
  • 更新时间: 2011-12-01
  • 厂        商: namazu
  • 漏洞来源:

漏洞简介

Namazu是一款开源全文检索引擎。

Namazu 2.0.21之前的版本中存在跨站脚本漏洞。当Internet Explorer 6或者7启用时,远程攻击者可借助一个cookie值注入任意web脚本或者HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.namazu.org/security.html.en

参考网址

来源: bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=756348

来源: www.namazu.org

链接:http://www.namazu.org/security.html#cross-site-scripting

来源: SECUNIA

名称: 46925

链接:http://secunia.com/advisories/46925

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多